package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCargaContrato extends DefaultItemMenuSistema{

	public ItemMenuCargaContrato() {
		super("indexController.mniExpressosCargaContrato.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.TAXADECONTRATO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/cargaContrato.zul",
                Labels.getLabel("indexController.mniExpressosCargaContrato.label"),
                getArgs(), desktop);
	}
}
